| Home | Libraries | People | FAQ | More

## Struct bar_base_unit

boost::units::metric::bar_base_unit

## Synopsis

    // In header: <boost/units/base_units/metric/bar.hpp>

    struct bar_base_unit {

      // public static functions
      static const char * name();
      static const char * symbol();
    };

## Description

### `bar_base_unit` public static functions

1.     static const char * name();

2.     static const char * symbol();